# FreeDoko translation: help
# language: english


# help menu
license					= license
License::of cardset '%scardset%'	= license of the cardset '%scardset%'

cardset license				= cardset license

version					= version
Version::%sversion% %tabout%		= \
	Version: %sversion%\n\n%tabout%

ChangeLog				= ChangeLog

about					= about
About::about				= \
	FreeDoko is a game of ,,Doppelkopf'', programmed by Borg Enders and Diether Knof.\n\
	This program is distributed under the GPL.\n\n\
	Homepage: http://free-doko.sourceforge.net/\n\
	E-Mail: freedoko@users.sourceforge.net\n\n\n\
	Programming:\n\
	Borg Enders\n\
	Diether Knof\n\
	\n\
	Ports\n\
	HPUX: Rainer Dörntge\n\
	FreeBSD: Thomas Gellekum\n\
	gentoo: Rafael Kolless\n\
	SuSE: Toni\n\
	\n\
	Translations:\n\
	French: Yves Caubarrus

help				= help
online help			= online help
Help::not found			= help not found
Help::not found: %slocation% = \
	The manual page could not be found on the local computer. \
	You can open the page in the internet, the address is:\n\
	%slocation%
